$kind: http-request
url: "{{baseUrl}}transaction/accounts-import"
method: POST
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: formdata
  content:
    - type: file
      key: members
      src: /C:/Users/kalum/Downloads/savings_account_2024_10_03T09_39_34.xlsx
    - type: text
      key: use_single_entries
      value: "0"
    - type: text
      key: transaction_channel_account_id
      value: "1"
    - type: text
      key: payment_mode_id
      value: "1"
    - type: text
      key: user_id
      value: "1"
    - type: text
      key: user_branch_id
      value: "8"
    - type: text
      key: organisation_id
      value: "7"
    - type: text
      key: narrative
      value: Testing
order: 1000
